Can we use R Studio Server v1.0.136 with R3.6.1?

I am considering to using new R3.6.1 version on R Studio Server v1.0.136 (old version).
Is it possible? Is there any articles about it, please tell me.

I don't see why it would not be possible. RStudio is an IDE separated from R Core.
Did you try something already ? is there any issues ?

1 Like

Thank you for response! I plan to upgrade R3.6.1 from old version R3.3.3 on customer curcomstance. Before that project, I just want to check the compatibility. It seems that I should check if any issues occure after upgrading.